@charset "utf-8";
/**
/* form CSS
----------------------------------------------- */
input[type="date"],
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
textarea,
select{
	font-family: 'Noto Sans JP', sans-serif;
	border: none;
	background: #fbf7e9;
	font-size: 16px;
	font-weight: 500;
	padding: 0.8em;
	width: 80%;
	border-radius: 10px;
}
input[type="date"]::placeholder,
input[type="text"]::placeholder,
input[type="tel"]::placeholder,
input[type="email"]::placeholder,
input[type="url"]::placeholder,
textarea::placeholder{
	color: rgba(110, 64, 62, .5); 
}
input[type="date"]:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
textarea:-ms-input-placeholder{
	color: rgba(110, 64, 62, .5);
}
input[type="date"]::-ms-input-placeholder,
input[type="text"]::-ms-input-placeholder,
input[type="tel"]::-ms-input-placeholder,
input[type="email"]::-ms-input-placeholder,
input[type="url"]::-ms-input-placeholder,
textarea::-ms-input-placeholder{
	color: rgba(110, 64, 62, .5);
}
label.radio-label,
label.check-label{
	position: relative;
	padding-left: 32px;
}
input[type=radio],
input[type=checkbox]{
    position: absolute;
    opacity: 0;
}
input[type=radio] + .radio-label:before,
input[type=checkbox] + .check-label:before{
    content: "";
    background: #ffffff;
    border-radius: 100%;
    border: 1px solid #6e403e;
    display: inline-block;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 4px;
    left: 0;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease;
}
input[type=radio]:checked + .radio-label:before,
input[type=checkbox]:checked + .check-label:before{
    background-color: #6e403e;
    box-shadow: inset 0 0 0 3px #ffffff;
}
input.s-text{
	width: 40%;
}
textarea{
	height: 140px;
}
.submit_btn{
	text-align: center;
	padding-top: 30px;
}
.submit_btn li{
	position: relative;
	display: inline-block;
	width: 400px;
	border-radius: 50px;
	background: #6e403e;
}
.submit_btn li:after{
	content: '';
	position: absolute;
	display: inline-block;
	z-index: 1;
	background: url(../image/common/arrow3.png) center center no-repeat;
	background-size: cover;
	width: 15px;
	height: 15px;
	top: 17px;
	right: 25px;
}
input[type="submit"] {
	font-family: 'Noto Sans JP', sans-serif;
	border: none;
	width: 100%;
	background: transparent;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 500;
	line-height: 50px;
	height: 50px;
	text-align: center;
}
input[type="submit"]:hover {
	opacity: 0.8;
}
@media only screen and (max-width: 767px) {
	input[type="date"],
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	input[type="url"],
	textarea,
	select{
		width: 100%;
		font-size: 3.6vw;
	}
	input[type=radio] + .radio-label:before,
	input[type=checkbox] + .check-label:before{
	    width: 22px;
	    height: 22px;
	    top: 58%;
	    -webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	input[type=radio]:checked + .radio-label:before,
	input[type=checkbox]:checked + .check-label:before{
	    box-shadow: inset 0 0 0 3px #ffffff;
	}
	input.s-text{
		width: 100%;
	}
	.submit_btn{
		padding-top: 2%;
	}
	.submit_btn li{
		width: 100%;
	}
	.submit_btn li:after{
		background-size: contain;
		width: 7%;
		height: 41%;
		top: 30%;
		right: 5%;
	}
	input[type="submit"] {
		font-size: 3.6vw;
		line-height: 4;
		height: auto;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	input[type="date"],
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	input[type="url"],
	textarea,
	select{
		font-size: 15px;
	}
	input[type=radio] + .radio-label:before,
	input[type=checkbox] + .check-label:before{
	    top: 1px;
	    margin-right: 5px;
	}
	input[type=radio]:checked + .radio-label:before,
	input[type=checkbox]:checked + .check-label:before{
	    box-shadow: inset 0 0 0 3px #ffffff;
	}
	input.s-text{
		width: 40%;
	}
	textarea{
		height: 140px;
	}
	.submit_btn{
		padding-top: 20px;
	}
	.submit_btn li{
		width: 320px;
	}
	.submit_btn li:after{
		background-size: cover;
		width: 15px;
		height: 15px;
		top: 17px;
		right: 25px;
	}
	input[type="submit"] {
		font-size: 15px;
		line-height: 50px;
		height: 50px;
	}
}
